@charset "utf-8"; 
.r_img { 
     font-size:15px;  
	margin:0px ;  
	padding:15px 10px;
	width:120px;
	display:inline-block; 
	 	
	}

#map_mobile {       display:none   }

 .r_img img {width:70px;}


  @media (max-width:1400px) {
 
			 .hongbo {top:400px;  }
  }



  @media (max-width:1230px) {
      /*  .product_01 { margin:10px 18px; text-align:center;   padding:10px ; bordeR:1px solid red; }*/
	  		 .product_01 { margin:10px 0px;  width:82%;  max-width:500px; }

			 
  }

  @media (max-width:1200px) {

				 /*메인 카피*/
				 .top_box_2 { margin:200px  0 0 10%;   width:80%;   }  
  } 
 
 @media (max-width:1100px) { 
				 

			  
		 .hongbo {  width:400px; height:300px;	  }

		 #hongbo2 {width:500px; height:281px; }

	 #mw_900 { display:none; }
     #mw_800 { display:block;}
 }

 @media (max-width:1000px) { 

/*border:1px solid #ff00ff;	border:1px solid blue; width:40%; */
	 .about_title { width:100%; }
	 .about_img, .about_img2, .about_img3 { margin:0; }
		 #ahh  { height:360px; }
		/* #service_button {text-align:center;  } */
.awards_img {  margin-left:10%;  height:330px; top:20px;    }

 }

 @media (max-width:900px) { 


 


.rec_memo {display:none}
.rec_memo2 {display:block}


.Citem > li a{ font-size:16px; width:30px; margin:0; }
 
#reference_img {display:none; }
#main_box {  height:600px; }
.blink, .blink2  { width:98%; max-width:490px; height:450px; }
 
.megaware { margin-left:0px;  width:97%; }
.megatier { margin-left:0px;  padding:0;  background:url(/image/data/bg.png)  no-repeat; width:97% ; }
.data_bt {  font-size:12px; width:48%; margin:0px; }
.data_bt img { display:none; }


 .Body_Topmenu a  {  font-size:15px; margin:0; height:30px;   }


 
 /*display:none;  border:1px solid blue; */
 .top_logo3 { left:40px; top:-10px; font-size: 0.6em;}	
   .top_logo2 { left:40px; top:-8px; font-size: 0.6em;}	

 .top_logo2  a img,  .top_logo3  a img {width:80%;}


				.top_case2 {margin-left:-60px;   }
				.top_navi > li {  margin:10px  ;  font-size:16px; }
				.top_logo {     padding :10px 0px 0 10px;  height:40px; }
		 
				.about01_cont ,  .about01_img, .service01_img, .service02_img { width:95% ;}
				.service02_img { float:none;   padding-left:0px;}


			.footer_log {  margin-top:20px; } /*.login,*/
               
               .top_logo5 { width:100%;  margin: 0px; padding :0px; 	text-align:center;}
			   .footer_right { display:block;  width:94%; text-align:center; }

				.about02_cont {  margin-top:  0px; }

     .top_box_2 {
	          margin:200px  0 0 5%;   width:90%;   
	 }

	 .top_txt1, .top_txt2, .top_txt3, .top_txt4 {  font-size:25px;   line-height:24px;  margin-bottom:10px;    }

 
		 .hongbo {top:340px;  left:30px;width:400px; height:300px;	  }

		 #hongbo2 {width:400px; height:225px; }


.oper_02 {width:90% ;  }
 .rec_item {width:160px;  margin:10px 0 ;}/**/
.rec_img img {width:100px;   }

.mproduct_03 {  border-bottom:1px solid #ccc ; }


.r_img { 
     font-size:14px;  
	margin:0px ;  
	padding:0px;
	width:100px;
	display:inline-block; 
	float:left;
	 	
	}
/**/

.r_img img {width:70px; }
.rec_memo {display:none}
.rec_memo2 {display:block}


			.data_t1 {      margin-left:   0px;}
			.data_item {    width:48%;   }
			.data_img,  .data_img2{   left:20px;}

             .greeting_ceo { display:none;}
             .greeting { background: url(/image/sub/greeting_bg2.png)  no-repeat center top; }

			 .oper { display:none;}	
			 .mo_oper {  background-image:none; }		 
			 .mo_oper { display:block; }

.awards_img {  margin-left:0px;  height:330px; top:20px;  }

	
} 

 @media (max-width:800px) { 	
 .about_img, .about_img2, .about_img3 { width:98%; text-align:center;}
	        .about_img img { width:80%; }
			 .about_cont { width:98%;  }
			 .awards_img {left:25%}
  #subVisual .subVisual {       margin-top:70px; }


			 }


 @media (max-width:700px) { 
  #subVisual .subVisual {       margin-top:56px; }
  #subMenu {		top:256px; }

				#Bitem {display:none;}
				.Body_Topmenu > img.bmenu { display:block;	} 
				. bmenu{ display:block;	} 

				.content-img {  display:inline-block;   }
				.Block_item {width:48%; display:inline-block;   }

                .product_01 {  width:82%;   }

				.mproduct_02 { margin:0px;  text-align:left;   width:98%;}
				.mproduct_02 > .pro_img {  width:80px; margin:20px 4px 0 4px;  }
				.mproduct_02 > .pro_title {  width:calc(100% - 120px);font-size:16px; padding:6px;  }
				.mproduct_02 > .pro_cont {  width:calc(100% - 100px); font-size:13px; padding:2px;   }

				.aw_total { width: 98%;  }

/*
	        #ahh { height:350px;  }
		    #ahh img { width:100%;    }
*/

				.about_img, .about_img2, .about_img3 { width:98%; text-align:center;}
				.about_img img { width:80%; }
				.about_cont { width:98%;  }
				.awards_img {left:25%}

				.rec_item {width:80px;  margin:10px 0px 20px ;  }/**/
				.rec_img img {width:50px;   }
				.rec_title .rec_t1 {font-size: 0.9em; height:30px; 		 }
				.rec_title .rec_t2 {font-size: 0.9em;  height:30px; 		}

				.rec_top {display:none}
				.rec_top_m {display:block}

			.mproduct_02 > .pro_img { float:left;  width:75px; margin:6px; }
			.mproduct_02 > .pro_img > img { width:60px; height:60px; margin: 10px 4px 0 4px;}
}

 @media (max-width:640px) {  
.product_01  > .pro_cont { line-height:18px; }
.product_26 { height:auto;}

  .top_box_2 {
	          margin:100px  0 0 5%;   width:90%;   
	 }
	 .top_txt1, .top_txt2, .top_txt3, .top_txt4 {  font-size:24px;   line-height:20px;  margin-bottom:10px;    }

 		 .hongbo {top:320px;  left:3%;width:340px; height:300px;	  }

		 #hongbo2 {width:340px; height:191px;  }



			  #Bitem {display:none;}
			 .Body_Topmenu > img.bmenu { display:block;	} 

			 .top_case2 {margin-left:-20px;   }
			 .top_navi > li {  margin:10px 2px;  font-size:14px; }

	 /* border:1px solid red;*/

			 #input_email {
			  width:60%; height:30px; font-size:18px; 
			 }
			.mt_page { display:none; }
            .mt_page .smenu2 {  display:none; }

			.mt_page2 { display:block;  	border-bottom:none; }
            .mt_page2 {z-index: 100; margin:0; padding: 0 auto;   width:100%;  }
            .mt_page2 .updown { display:inline-block; ;     }
			.mt_page2 .smenu.off  
			{ 
					display:none; 
					width:calc(95% - 2px);	
				     text-align:center;

					padding:10px;
					background-color:#f0f0f0;  
					height:22px;  
					border:1px solid #ccc; 
			}

		 .smenu.off  +  .smenu.off  {
					border-top:none; 
		 }

			.mt_page2 .smenu.on   { 
			      display:block; 
				        padding: 10px; 
						      height:22px;  
				  width:95%;
				  border: none ;
				  background-color:#105c9a;   
				     text-align:center;			  
			  }

			.mt_page2 .smenu.on > a   {   color:#fff;  }

	/*	
			 .mt_page2:hover  span.off  { 
				 display:block; 
			}

	 .mt_page2:hover  .updown  { 
		 	 display:none; 
			} */

	 
       
.awards_img {left:10%}
.rec_top {display:none}
.rec_top_m {display:block}


.pro2_cont {  font-size:13px; }
.pro2_title { color:#105c9a;  font-size:1.6em;   margin:4px 10px; padding:4px 10px;   }
.pro2_cont { margin:0px 10px;  padding:0px 2px 4px 6px; height:60px; line-height:25px;  }
.pro2_arw { margin:0 6px;  width:120px; padding:0px 10px;   }



			.webpc { display:none;  }
			.mobile { display:block; }

			.short43 { width:99%;  }

 
    .r_img { width:30%; height:14vh;   margin: 2px; // font-size: 1.8vw; 
	}
    .r_img img {width:80%;  }
} 



 @media (max-width:400px) { 
 .rec_top_m {display:none}
.rec_top_m2 {display:block}
}